## libtry-tiny-smartcatch-perl 0.5

=== debian/changelog ===
libtry-tiny-smartcatch-perl (0.5-5) unstable; urgency=medium

  * Team upload.
  * Replace CDBS build with DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Sun, 10 Aug 2025 10:26:24 +0200

libtry-tiny-smartcatch-perl (0.5-4) unstable; urgency=medium

  * Team upload.
  * Remove Makefile.old via debian/clean. (Closes: #1048339)

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Mar 2024 11:47:59 +0100

libtry-tiny-smartcatch-perl (0.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtry-tiny-smartcatch-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 21:28:35 +0100

libtry-tiny-smartcatch-perl (0.5-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 8, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 8 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:26:03 +0100

libtry-tiny-smartcatch-perl (0.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 19:22:58 +0100

libtry-tiny-smartcatch-perl (0.5-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#766371.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 22 Oct 2014 17:23:13 +0200
