=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=4
https://cpan.metacpan.org/authors/id/M/MY/MYSZ/Try-Tiny-SmartCatch-([\d.]+)\.tar\.gz
https://metacpan.org/release/Try-Tiny-SmartCatch .*/Try-Tiny-SmartCatch-([\d.]+)\.tar\.gz
